Loading...
Searching...
No Matches
rotg: generate plane rotation (cf. lartg)
BLAS » Level 1 BLAS: vector ops
Collaboration diagram for rotg: generate plane rotation (cf. lartg):

## Functions

subroutine | crotg (a, b, c, s)
| CROTG generates a Givens rotation with real cosine and complex sine.
subroutine | drotg (a, b, c, s)
| DROTG
subroutine | srotg (a, b, c, s)
| SROTG
subroutine | zrotg (a, b, c, s)
| ZROTG generates a Givens rotation with real cosine and complex sine.

## Detailed Description